curl --location 'https://api-demo-story.glueup.com/v2/event/list' \
--header 'a: v=1.0;k=php;ts=1382312423124;d=213213' \
--header 'Content-Type: application/json' \
--data '{
"projection": [
"id",
"title",
"subTitle",
"summary",
"language.code",
"defaultLanguage.code",
"startDateTime",
"endDateTime",
"venueInfo",
"template"
],
"limit": 15,
"offset": 0,
"filter": [
{
"projection": "published",
"operator": "eq",
"values": [
true
]
},
{
"projection": "openToPublic",
"operator": "eq",
"values": [
true
]
}
],
"order": {
"startDateTime": "asc"
},
"language": {
"code": "en"
}
}'[
{
"id": 7674,
"language": {
"code": "en"
},
"defaultLanguage": {
"code": "en"
},
"title": "Summer Party",
"startDateTime": 1563465601000,
"endDateTime": 1564243201000,
"venueInfo": {
"timezone": "Asia/Shanghai",
"name": "Chaoyang Park",
"cityName": "Beijing",
"country": {
"code": "CN",
"name": "China"
},
"map": {
"latitude": 39.940146,
"longitude": 116.481686,
"zoom": 14
}
},
"hasTemplate": false,
"published": true,
"template": {
"id": "5d2d3272e4b0a236f1df0906",
"duplicateTemplateId": "",
"templateId": "eventify"
}
}
]